Subject: Ticket Assigned - my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:58:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my order Hello,

I refer to my online order no. 9631595542.

Whilst I appreciate the speed of delivery I am unfortunately not satisfied with the order due to the following:

1. 3 earrings were packed damaged or missing parts.

2. The packing used a lot of clear plastic bags. At this day and age we need to be aware of plastic waste! Each jewellery item was individually put in a 50x30cm bag.
I urge you to be more environment friendly and pack the items in adequately sized bags.

Thank you again for the speedy delivery.

Joyce

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033494